[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20080201 changes



New package libmlx4
	Mellanox ConnectX InfiniBand HCA Userspace Driver

New package netmonitor
	The free linux network bandwidth monitor

New package perl-DateTime-Precise
	Perform common time and date operations with additional GPS operations

New package synce-kpm
	SynCE KDE PDA Manager

New package vamp-plugin-sdk
	An API for audio analysis and feature extraction plugins


 
Updated Packages:

ConsoleKit-0.2.7-1.fc9
----------------------
* Wed Jan 30 2008 Jon McCann  <jmccann redhat com> - 0.2.7-1
- Update to 0.2.7

audit-1.6.7-2.fc9
-----------------
* Thu Jan 31 2008 Steve Grubb <sgrubb redhat com> 1.6.7-2
- In ausearch/report, prefer -if to stdin
- In ausearch/report, add new command line option --input-logs (#428860)
- Updated audisp-prelude based on feedback from prelude-devel
- Added prelude alert for promiscuous socket being opened
- Added prelude alert for SE Linux policy enforcement changes
- Added prelude alerts for Forbidden Login Locations and Time
- Applied patch to auparse fixing error handling of searching by
  interpreted value (Miloslav Trmac)

autofs-1:5.0.3-5
----------------
* Fri Feb 01 2008 Ian Kent <ikent redhat com> - 5.0.3-5
- another fix for don't fail on empty master map.

bug-buddy-1:2.21.90-1.fc9
-------------------------
* Wed Jan 30 2008 Matthias Clasen <mclasen redhat com> - 1:2.21.90-1
- Update to 2.21.90

control-center-1:2.21.90-5.fc9
------------------------------
* Tue Jan 29 2008 Soren Sandmann <sandmann redhat com> - 2.21.90-5
- Update randr capplet

* Tue Jan 29 2008 Soren Sandmann <sandmann redhat com> - 2.21.90-4
- Update randr capplet

* Tue Jan 29 2008 Soren Sandmann <sandmann redhat com> - 2.21.90-3
- Update randr capplet

coreutils-6.10-4.fc9
--------------------
* Thu Jan 31 2008 Ondrej Vasik <ovasik redhat com> - 6.10-4
- forgotten return in colorls.sh change

* Thu Jan 31 2008 Ondrej Vasik <ovasik redhat com> - 6.10-3
- fix unability of echo to display certain strings(added --
  separator, #431005)
- do not require only one long_opt for certain commands 
  e.g. sleep, yes - but use first usable (#431005)
- do not override userspecified LS_COLORS variable, but
  use it for colored ls(#430827)
- discard errors from dircolors to /dev/null + some tuning 
  of lscolor sh/csh scripts(#430823)
- do not consider files with SELinux security context as
  files having ACL in ls long format(#430779)

createrepo-0.9.4-3.fc9
----------------------
* Thu Jan 31 2008 Seth Vidal <skvidal at fedoraproject.org> - 0.9.4-3
- skip if no old metadata and --update was called.

deskbar-applet-2.21.90.1-2.fc9
------------------------------
* Fri Feb 01 2008 Luke Macken <lmacken redhat com> - 2.21.90.1-2
- Apply a patch from yaneti to fix a bug in the fedorabz handler

dhcpv6-1.0.11-1.fc9
-------------------
* Thu Jan 31 2008 David Cantrell <dcantrell redhat com> - 1.0.11-1
- Upgrade to dhcpv6-1.0.11

dogtail-0.6.90-1.381.fc9
------------------------
* Thu Jan 31 2008 Zack Cerza <zcerza redhat com> - 0.6.90-1.381
- New upstream snapshot.
- Obsolete pyspi; Require at-spi-python.
- Require pygtk2-libglade.
- Don't ship the .egg-info file.

evolution-webcal-2.13.90-1.fc9
------------------------------
* Thu Jan 31 2008 Matthew Barnes <mbarnes redhat com> - 2.13.90-1.fc9
- Update to 2.13.90
- Remove libsoup-2.4 patch (fixed upstream).

extragear-plasma-4.0.1-1.fc9
----------------------------
* Thu Jan 31 2008 Rex Dieter <rdieter fedoraproject org> 4.0.1-1
- kde-4.0.1

firstboot-1.92-1.fc9
--------------------
* Thu Jan 31 2008 Chris Lumens <clumens redhat com> 1.92-1
- Add a reworked user creation page (#429195).
- If the user's home dir already exists, offer to set ownership (#426631).

gnome-applets-1:2.21.4-5.fc9
----------------------------
* Thu Jan 31 2008 Matthias Clasen <mclasen redhat com> - 1:2.21.4-5
- Rebuild against new libxklavier

gnome-desktop-2.21.90-4.fc9
---------------------------
* Tue Jan 29 2008 Soren Sandmann <sandmann redhat com> - 2.21.90-3
- Update randrwrap.

* Tue Jan 29 2008 Soren Sandmann <sandmann redhat com> - 2.21.90-3
- Update randrwrap.

gt-0.4-3.fc9
------------

id3v2-0.1.11-6.fc9
------------------
* Thu Jan 03 2008 Ville Skyttä <ville.skytta at iki.fi> - 0.1.11-6
- Apply sf.net patch #1252035 to fix --tracks crash (seen on PPC only).

im-chooser-0.99-1.fc9
---------------------
* Fri Feb 01 2008 Akira TAGOH <tagoh redhat com> - 0.99-1
- New upstream release.
  - IMSettings is now enabled. you don't need to restart your desktop after
    changing IM for GTK+ applications. but still need to do for others so far.

ipa-0.99-8.fc9
--------------
* Thu Jan 31 2008 Rob Crittenden <rcritten redhat com> 0.99-8
- Marked with wrong license. IPA is GPLv2.

kdeaccessibility-1:4.0.1-1.fc9
------------------------------
* Thu Jan 31 2008 Rex Dieter <rdieter fedoraproject org> 1:4.0.1-1
- 4.0.1

kdeadmin-7:4.0.1-1.fc9
----------------------
* Thu Jan 31 2008 Rex Dieter <rdieter fedoraproject org> 7:4.0.1-1
- 4.0.1
- don't use consolehelper for kuser (for now anyway, didn't work anyway)
- -kpackage scriptlet fixes

kdebase-6:4.0.1-1.fc9
---------------------
* Thu Jan 31 2008 Than Ngo <than redhat com> 4.0.1-1
- 4.0.1

* Wed Jan 30 2008 Rex Dieter <rdieter fedoraproject org> 4.0.0-3
- resurrect -libs (f9+)
- improve %description

* Sat Jan 19 2008 Kevin Kofler <Kevin tigcc ticalc org> 4.0.0-2.1
- Obsoletes: dolphin, d3lphin, Provides: dolphin everywhere

kdebase-runtime-4.0.1-1.fc9
---------------------------
* Wed Jan 30 2008 Rex Dieter <rdieter fedoraproject org> 4.0.1-1
- 4.0.1

kdebase-workspace-4.0.1-1.fc9
-----------------------------
* Wed Jan 30 2008 Rex Dieter <rdieter fedoraproject org> 4.0.1-1
- 4.0.1

kdebindings-4.0.1-1.fc9
-----------------------
* Thu Jan 31 2008 Rex Dieter <rdieter fedoraproject org> 4.0.1-1
- 4.0.1
- Provides: PyKDE4(-devel)
- BR: qscintilla-devel >= 2

kdebluetooth-1.0-0.40.beta8.fc9
-------------------------------
* Sun Jan 06 2008 Ville Skyttä <ville.skytta at iki.fi> - 1.0-0.40.beta8
- Fix build with gcc 4.3.

kdeedu-4.0.1-1.fc9
------------------
* Thu Jan 31 2008 Rex Dieter <rdieter fedoraproject org> 4.0.1-1
- 4.0.1

kdegames-6:4.0.1-1.fc9
----------------------
* Thu Jan 31 2008 Rex Dieter <rdieter fedoraproject org> 4.0.1-1
- kde-4.0.1

kdegraphics-7:4.0.1-1.fc9
-------------------------
* Thu Jan 31 2008 Rex Dieter <rdieter fedoraproject org> 4.0.1-1
- kde-4.0.1

kdemultimedia-6:4.0.1-1.fc9
---------------------------
* Thu Jan 31 2008 Rex Dieter <rdieter fedoraproject org> 4.0.1-1
- kde-4.0.1

kdenetwork-7:4.0.1-1.fc9
------------------------
* Thu Jan 31 2008 Rex Dieter <rdieter fedoraproject org> 4.0.1-1
- kde-4.0.1

kdepimlibs-4.0.1-2.fc9
----------------------
* Wed Jan 30 2008 Kevin Kofler <Kevin tigcc ticalc org> 4.0.1-2
- don't delete kconf_update script, it has been fixed to do the right thing

kdesdk-4.0.1-1.fc9
------------------
* Thu Jan 31 2008 Rex Dieter <rdieter fedoraproject org> 4.0.1-1
- kde-4.0.1

kdetoys-7:4.0.1-1.fc9
---------------------
* Thu Jan 31 2008 Rex Dieter <rdieter fedoraproject org> 7:4.0.1-1
- kde-4.0.1

kdeutils-6:4.0.1-1.fc9
----------------------
* Thu Jan 31 2008 Rex Dieter <rdieter fedoraproject org> 6:4.0.1-1
- kde-4.0.1

kid3-0.10-3.fc9
---------------
* Thu Jan 03 2008 Ville Skyttä <ville.skytta at iki.fi> - 0.10-3
- Fix build with gcc 4.3's cleaned up C++ headers.

libgnomeprintui22-2.18.2-1.fc9
------------------------------
* Thu Jan 31 2008 Matthias Clasen <mclasen redhat com> - 2.18.2-1
- Update to 2.18.2

mail-notification-5.0-2.fc9
---------------------------
* Thu Jan 31 2008 Thorsten Leemhuis <fedora [AT] leemhuis [DOT] info> - 5.0-2
- add http://launchpadlibrarian.net/11684452/mail-notification-5.0-eelfix.diff
  from https://bugs.launchpad.net/bugs/180400

* Fri Jan 04 2008 Thorsten Leemhuis <fedora [AT] leemhuis [DOT] info> - 5.0-1
- Update to 5.0

mock-0.9.7-1.fc9
----------------
* Thu Jan 31 2008 Michael Brown <mebrown michaels-house net> - 0.9.7-1
- redo mock.util.do() to use python subprocess module, which should be
  much more maintainable than our old homegrown code.
- Fix exclude= lines once again. Yum fnmatch parser doesnt understand [!x]
  notation
- add --unpriv and --cwd options to run chroot commands without elevated privs
  and in a specific working directory (under the root).
- mount all filesystems when running chroot commands
- remove redundant ccache init since we now source /etc/profile.d/ccache.sh

mono-zeroconf-0.7.5-2.fc9
-------------------------
* Fri Feb 01 2008 David Nielsen <david lovesunix net> - 0.7.5-2
- Exclude ppc64
- Spec fixes
powerman-1.0.32-4.fc9
---------------------
* Thu Jan 31 2008 Jarod Wilson <jwilson redhat com> 1.0.32-4
- And now make it build with ncurses instead of termcap in f9+

* Mon Jan 28 2008 Jarod Wilson <jwilson redhat com> 1.0.32-3
- Ugh, add libtermcap-devel BR

* Mon Jan 28 2008 Jarod Wilson <jwilson redhat com> 1.0.32-2
- Add {lib,}curl-devel and readline-devel BR

python-virtinst-0.300.2-3.fc9
-----------------------------
* Thu Jan 31 2008 Daniel P. Berrange <berrange redhat com> - 0.300.2-3.fc9
- Disable virt-viewer dep to allow non-X installs (rhbz #387971)

rss-glx-0.8.1.p-18.fc9
----------------------
* Thu Jan 31 2008 Adel Gadllah <adel gadllah gmail com> 0.8.1.p-18
- Fix build with gcc43

selinux-policy-3.2.5-24.fc9
---------------------------
* Wed Jan 30 2008 Dan Walsh <dwalsh redhat com> 3.2.5-24
- Allow allow_httpd_mod_auth_pam to work

setroubleshoot-2.0.4-1.fc9
--------------------------
* Thu Jan 31 2008 <jdennis redhat com> - 2.0.4-1
- Resolve bug #430421: audit_listener_database.xml:3029: parser error in xmlParseDoc()
	  rewrite the audit_msg_decode logic to beaware of specific audit fields
	- add new template substitution $SOURCE, a friendly name, $SOURCE_PATH still exists
	  and is the full path name of $SOURCE, also add 'source' attribute in AVC class,
	  fix how source and source_path are computed from audit's comm and exe fields
	- fix the computation of tpath to also look at the audit name field, formerly
	  it had only been looking at path, fixes <Unknown> showing up for many targets
	- add exception handling around xml file writes (Alan Cox reports problem when /var is full)
	- add testing documentation
	- Resolve bug #430845: obsolete URL in setroubleshoot package description
	- Resolve bug #428960: Permissive message makes no sense.
	- init script now allows extra test options
	- show_browser() now opens and raises the window (e.g. presents) rather than just
	  assuring it's realized (e.g. iconified, or hidden)
	- sealert -l message in syslog converts from html before writing to syslog
	- Resolve bug #320881: export setroubleshoot_selinux_symposium in PDF format
	- add code to verify all async rpc's have been cleared from the async rpc cache
	- add code to set a default rpc method return if the interface does not define a callback
	  (methods which did not have a callback were not returning anything and hence were not
	   getting cleared from the cache)

setroubleshoot-plugins-2.0.4-1.fc9
----------------------------------
* Thu Jan 31 2008 <jdennis redhat com> - 2.0.4-1
- Resolve bug #416351: setroubleshoot does not escape regex chars in suggested cmds
	- add new template substitution $SOURCE, a friendly name, $SOURCE_PATH still exists
	  and is the full path name of $SOURCE

sound-juicer-2.21.3-1.fc9
-------------------------
* Thu Jan 31 2008 Matthias Clasen <mclasen redhat com> - 2.21.3-1
- Update to 2.21.3

vdr-subtitles-0.5.0-4.fc9
-------------------------
* Thu Jan 03 2008 Ville Skyttä <ville.skytta at iki.fi> - 0.5.0-4
- Fix build with gcc 4.3's cleaned up C++ headers.

* Mon Aug 27 2007 Ville Skyttä <ville.skytta at iki.fi> - 0.5.0-3
- Update URL to Darren's patchset.

vdr-text2skin-1.1-21.20051217cvs.fc9
------------------------------------
* Fri Jan 04 2008 Ville Skyttä <ville.skytta at iki.fi> - 1.1-21.20051217cvs
- Fix build with gcc 4.3's cleaned up C++ headers.

wfut-1.1.0-5.fc9
----------------
* Thu Jan 31 2008 Wart <wart at kobold dot org> 1.1.0-5
- Rebuild for new libgcj

xmms-modplug-2.05-12.fc9
------------------------
* Thu Jan 03 2008 Ville Skyttä <ville.skytta at iki.fi> - 2.05-12
- Fix build with gcc 4.3's cleaned up C++ headers.

Broken deps for i386
----------------------------------------------------------
	bmpx-0.40.13-7.fc9.i386 requires libsoup-2.2.so.8
	buoh-0.8.2-2.fc7.i386 requires libsoup-2.2.so.8
	cairo-java-1.0.5-8.fc8.i386 requires libgcj.so.8rh
	compat-gcc-34-c++-3.4.6-8.i386 requires libstdc++ < 0:4.2.0
	compiz-kde-0.6.2-6.fc9.i386 requires libkdecorations.so.1
	dekorator-0.3-3.fc7.i386 requires libkdecorations.so.1
	drivel-2.1.1-0.3.20071130svn.fc9.i386 requires libsoup-2.2.so.8
	epiphany-extensions-2.20.1-3.fc9.i386 requires libgtkembedmoz.so
	epiphany-extensions-2.20.1-3.fc9.i386 requires gecko-libs = 0:1.8.1.10
	evolution-brutus-1.1.28.7-2.fc8.i386 requires libcamel-1.2.so.10
	fmt-ptrn-java-1.3.13-1.fc9.i386 requires libgcj.so.8rh
	frysk-0.0.1.2008.01.18.rh1-1.fc9.i386 requires libgcj.so.8rh
	frysk-devel-0.0.1.2008.01.18.rh1-1.fc9.i386 requires libgcj.so.8rh
	frysk-gnome-0.0.1.2008.01.18.rh1-1.fc9.i386 requires libgcj.so.8rh
	ghdl-0.25-0.89svn.6.fc8.i386 requires libgnat-4.1.so
	glib-java-0.2.6-11.fc9.i386 requires libgcj.so.8rh
	gnome-web-photo-0.3-8.fc9.i386 requires libgkgfx.so
	gnome-web-photo-0.3-8.fc9.i386 requires libxpcom_core.so
	gnome-web-photo-0.3-8.fc9.i386 requires libgtkembedmoz.so
	gnome-web-photo-0.3-8.fc9.i386 requires gecko-libs = 0:1.8.1.10
	kazehakase-0.5.0-1.fc9.2.i386 requires gecko-libs = 0:1.8.1.10
	kicker-compiz-3.5.4-4.fc8.i386 requires libkickermain.so.1
	kicker-compiz-3.5.4-4.fc8.i386 requires libtaskmanager.so.1
	libFoundation-1.1.3-10.fc6.i386 requires libobjc.so.1
	libgconf-java-2.12.4-9.fc8.i386 requires libgcj.so.8rh
	libglade-java-2.12.5-7.fc8.i386 requires libgcj.so.8rh
	libgnome-java-2.12.4-7.fc8.i386 requires libgcj.so.8rh
	libgtk-java-2.8.7-5.fc8.i386 requires libgcj.so.8rh
	libsyncml-0.4.5-1.fc9.i386 requires libsoup-2.2.so.8
	libvte-java-0.12.1-10.fc9.i386 requires libgcj.so.8rh
	muine-0.8.8-6.fc9.i386 requires mono(muine-plugin) = 0:1.0.0.0
	raidem-0.3.1-7.fc8.i386 requires libobjc.so.1
	seahorse-2.21.4-3.fc9.i386 requires libsoup-2.2.so.8
	totem-publish-2.21.90-2.fc9.i386 requires libsoup-2.2.so.8
	twitux-0.60-2.fc9.i386 requires libsoup-2.2.so.8



Broken deps for x86_64
----------------------------------------------------------
	bmpx-0.40.13-7.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	buoh-0.8.2-2.fc7.x86_64 requires libsoup-2.2.so.8()(64bit)
	cairo-java-1.0.5-8.fc8.i386 requires libgcj.so.8rh
	cairo-java-1.0.5-8.fc8.x86_64 requires libgcj.so.8rh()(64bit)
	compat-gcc-34-c++-3.4.6-8.x86_64 requires libstdc++ < 0:4.2.0
	compiz-kde-0.6.2-6.fc9.x86_64 requires libkdecorations.so.1()(64bit)
	dekorator-0.3-3.fc7.x86_64 requires libkdecorations.so.1()(64bit)
	drivel-2.1.1-0.3.20071130svn.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	epiphany-extensions-2.20.1-3.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
	epiphany-extensions-2.20.1-3.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
	evolution-brutus-1.1.28.7-2.fc8.i386 requires libcamel-1.2.so.10
	evolution-brutus-1.1.28.7-2.fc8.x86_64 requires libcamel-1.2.so.10()(64bit)
	fmt-ptrn-java-1.3.13-1.fc9.i386 requires libgcj.so.8rh
	fmt-ptrn-java-1.3.13-1.fc9.x86_64 requires libgcj.so.8rh()(64bit)
	frysk-0.0.1.2008.01.18.rh1-1.fc9.x86_64 requires libgcj.so.8rh()(64bit)
	frysk-devel-0.0.1.2008.01.18.rh1-1.fc9.i386 requires libgcj.so.8rh
	frysk-devel-0.0.1.2008.01.18.rh1-1.fc9.x86_64 requires libgcj.so.8rh()(64bit)
	frysk-gnome-0.0.1.2008.01.18.rh1-1.fc9.x86_64 requires libgcj.so.8rh()(64bit)
	ghdl-0.25-0.89svn.6.fc8.x86_64 requires libgnat-4.1.so()(64bit)
	glib-java-0.2.6-11.fc9.i386 requires libgcj.so.8rh
	glib-java-0.2.6-11.fc9.x86_64 requires libgcj.so.8rh()(64bit)
	gnome-web-photo-0.3-8.fc9.x86_64 requires libgkgfx.so()(64bit)
	gnome-web-photo-0.3-8.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
	gnome-web-photo-0.3-8.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
	gnome-web-photo-0.3-8.fc9.x86_64 requires libxpcom_core.so()(64bit)
	kazehakase-0.5.0-1.fc9.2.x86_64 requires gecko-libs = 0:1.8.1.10
	kicker-compiz-3.5.4-4.fc8.x86_64 requires libkickermain.so.1()(64bit)
	kicker-compiz-3.5.4-4.fc8.x86_64 requires libtaskmanager.so.1()(64bit)
	libFoundation-1.1.3-10.fc6.i386 requires libobjc.so.1
	libFoundation-1.1.3-10.fc6.x86_64 requires libobjc.so.1()(64bit)
	libgconf-java-2.12.4-9.fc8.i386 requires libgcj.so.8rh
	libgconf-java-2.12.4-9.fc8.x86_64 requires libgcj.so.8rh()(64bit)
	libglade-java-2.12.5-7.fc8.i386 requires libgcj.so.8rh
	libglade-java-2.12.5-7.fc8.x86_64 requires libgcj.so.8rh()(64bit)
	libgnome-java-2.12.4-7.fc8.i386 requires libgcj.so.8rh
	libgnome-java-2.12.4-7.fc8.x86_64 requires libgcj.so.8rh()(64bit)
	libgtk-java-2.8.7-5.fc8.i386 requires libgcj.so.8rh
	libgtk-java-2.8.7-5.fc8.x86_64 requires libgcj.so.8rh()(64bit)
	libsyncml-0.4.5-1.fc9.i386 requires libsoup-2.2.so.8
	libsyncml-0.4.5-1.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	libvte-java-0.12.1-10.fc9.i386 requires libgcj.so.8rh
	libvte-java-0.12.1-10.fc9.x86_64 requires libgcj.so.8rh()(64bit)
	muine-0.8.8-6.fc9.x86_64 requires mono(muine-plugin) = 0:1.0.0.0
	raidem-0.3.1-7.fc8.x86_64 requires libobjc.so.1()(64bit)
	seahorse-2.21.4-3.fc9.i386 requires libsoup-2.2.so.8
	seahorse-2.21.4-3.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	totem-publish-2.21.90-2.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	twitux-0.60-2.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)



Broken deps for ppc
----------------------------------------------------------
	bmpx-0.40.13-7.fc9.ppc requires libsoup-2.2.so.8
	buoh-0.8.2-2.fc7.ppc requires libsoup-2.2.so.8
	cairo-java-1.0.5-8.fc8.ppc requires libgcj.so.8rh
	cairo-java-1.0.5-8.fc8.ppc64 requires libgcj.so.8rh()(64bit)
	compat-gcc-34-c++-3.4.6-8.ppc requires libstdc++ < 0:4.2.0
	compiz-kde-0.6.2-6.fc9.ppc requires libkdecorations.so.1
	dekorator-0.3-3.fc7.ppc requires libkdecorations.so.1
	drivel-2.1.1-0.3.20071130svn.fc9.ppc requires libsoup-2.2.so.8
	epiphany-extensions-2.20.1-3.fc9.ppc requires libgtkembedmoz.so
	epiphany-extensions-2.20.1-3.fc9.ppc requires gecko-libs = 0:1.8.1.10
	evolution-brutus-1.1.28.7-2.fc8.ppc requires libcamel-1.2.so.10
	evolution-brutus-1.1.28.7-2.fc8.ppc64 requires libcamel-1.2.so.10()(64bit)
	fmt-ptrn-java-1.3.13-1.fc9.ppc requires libgcj.so.8rh
	fmt-ptrn-java-1.3.13-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	frysk-0.0.1.2008.01.18.rh1-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	frysk-devel-0.0.1.2008.01.18.rh1-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	ghdl-0.25-0.89svn.6.fc8.ppc requires libgnat-4.1.so
	glib-java-0.2.6-11.fc9.ppc requires libgcj.so.8rh
	glib-java-0.2.6-11.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	gnome-web-photo-0.3-8.fc9.ppc requires libgkgfx.so
	gnome-web-photo-0.3-8.fc9.ppc requires libxpcom_core.so
	gnome-web-photo-0.3-8.fc9.ppc requires libgtkembedmoz.so
	gnome-web-photo-0.3-8.fc9.ppc requires gecko-libs = 0:1.8.1.10
	kazehakase-0.5.0-1.fc9.2.ppc requires gecko-libs = 0:1.8.1.10
	kicker-compiz-3.5.4-4.fc8.ppc requires libkickermain.so.1
	kicker-compiz-3.5.4-4.fc8.ppc requires libtaskmanager.so.1
	libFoundation-1.1.3-10.fc6.ppc requires libobjc.so.1
	libFoundation-1.1.3-10.fc6.ppc64 requires libobjc.so.1()(64bit)
	libgconf-java-2.12.4-9.fc8.ppc requires libgcj.so.8rh
	libgconf-java-2.12.4-9.fc8.ppc64 requires libgcj.so.8rh()(64bit)
	libglade-java-2.12.5-7.fc8.ppc requires libgcj.so.8rh
	libglade-java-2.12.5-7.fc8.ppc64 requires libgcj.so.8rh()(64bit)
	libgnome-java-2.12.4-7.fc8.ppc requires libgcj.so.8rh
	libgnome-java-2.12.4-7.fc8.ppc64 requires libgcj.so.8rh()(64bit)
	libgtk-java-2.8.7-5.fc8.ppc requires libgcj.so.8rh
	libgtk-java-2.8.7-5.fc8.ppc64 requires libgcj.so.8rh()(64bit)
	libsyncml-0.4.5-1.fc9.ppc requires libsoup-2.2.so.8
	libsyncml-0.4.5-1.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	libvte-java-0.12.1-10.fc9.ppc requires libgcj.so.8rh
	libvte-java-0.12.1-10.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	monodevelop-0.17-4.fc9.ppc requires boo
	muine-0.8.8-6.fc9.ppc requires mono(muine-plugin) = 0:1.0.0.0
	raidem-0.3.1-7.fc8.ppc requires libobjc.so.1
	seahorse-2.21.4-3.fc9.ppc requires libsoup-2.2.so.8
	seahorse-2.21.4-3.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	totem-publish-2.21.90-2.fc9.ppc requires libsoup-2.2.so.8
	twitux-0.60-2.fc9.ppc requires libsoup-2.2.so.8




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]